## rofi 1.4.2

=== subprojects/libnkutils/meson_options.txt ===
option('uuid', type: 'boolean', value: false, description: 'nkutils uuid module')
option('token', type: 'boolean', value: false, description: 'nkutils token module')
option('xdg-theme', type: 'boolean', value: false, description: 'nkutils xdg-theme module')
option('enum', type: 'boolean', value: false, description: 'nkutils enum module')
option('colour', type: 'boolean', value: false, description: 'nkutils colour module')
option('bindings', type: 'boolean', value: false, description: 'nkutils bindings module')
