## rofi 0.15.7

=== debian/changelog ===
rofi (0.15.7-1) unstable; urgency=medium

  * New upstream release

 -- Jason Pleau <jason@jpleau.ca>  Sat, 11 Jul 2015 11:48:59 -0400

rofi (0.15.5-1) unstable; urgency=medium

  * New upstream release

 -- Jason Pleau <jason@jpleau.ca>  Sat, 30 May 2015 11:05:40 -0400

rofi (0.15.4-1) unstable; urgency=medium

  * New upstream release
    - Improved documentation (Closes: #781958)
  * Remove all patches: merged upstream

 -- Jason Pleau <jason@jpleau.ca>  Sun, 26 Apr 2015 11:48:27 -0400

rofi (0.15.2-1) unstable; urgency=low

  * Initial release (Closes: #779545)

 -- Jason Pleau <jason@jpleau.ca>  Fri, 06 Mar 2015 18:53:49 -0500
