=== debian/control ===
Source: rofi
Section: x11
Priority: optional
Maintainer: Jason Pleau <jason@jpleau.ca>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libx11-dev,
               libxinerama-dev,
               libxft-dev,
               libpango1.0-dev,
               i3-wm
Standards-Version: 3.9.6
Homepage: https://davedavenport.github.io/rofi/
Vcs-Git: git://anonscm.debian.org/collab-maint/rofi.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/rofi.git

Package: rofi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: window switcher, run dialog and dmenu replacement
 rofi can act as an application launcher, window switcher, ssh launcher and
 dmenu replacement.
 .
 Included features:
  * Full keyboard navigation
  * Type to filter (case insensitive)
  * RTL language support
  * UTF-8 enabled
  * Optional history based ordering (last 25 choices are ordered on top based on
    use)
  * Can be extended using scripts
  * Optional use of "Levenshtein distance" to order matches while typing
