## rofi 0.15.11

=== debian/changelog ===
rofi (0.15.11-1) unstable; urgency=medium

  * New upstream release
    - Fixes a crash when opening the error dialog (Closes: #803994)

 -- Jason Pleau <jason@jpleau.ca>  Sun, 08 Nov 2015 11:16:36 -0500

rofi (0.15.10-1) unstable; urgency=medium

  * New upstream release
  * Update build-dependencies according to configure.ac:
    - Add libstartup-notification0-dev
    - Remove libxft-dev

 -- Jason Pleau <jason@jpleau.ca>  Sun, 25 Oct 2015 14:23:20 -0400

rofi (0.15.8-1) unstable; urgency=medium

  * New upstream release

 -- Jason Pleau <jason@jpleau.ca>  Wed, 09 Sep 2015 22:40:29 -0400
