=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
                dh-autoreconf,
                libx11-dev,
                libxinerama-dev,
-               libxft-dev,
                libpango1.0-dev,
+               libstartup-notification0-dev,
                i3-wm
 Standards-Version: 3.9.6
 Homepage: https://davedavenport.github.io/rofi/
