=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/rofi-$1\.tar\.gz/ \
  https://github.com/DaveDavenport/rofi/tags .*/v?(\d\S*)\.tar\.gz
