## rofi 1.2.0

=== debian/changelog ===
rofi (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Update Build-Depends (using xcb instead of Xlib to parse xresources):
    - Remove libx11-dev and libx11-xcb-dev, add libxcb-xrm-dev

 -- Jason Pleau <jason@jpleau.ca>  Fri, 12 Aug 2016 20:11:32 -0400

rofi (1.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Jason Pleau <jason@jpleau.ca>  Wed, 15 Jun 2016 18:22:57 -0400

rofi (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jason Pleau <jason@jpleau.ca>  Mon, 02 May 2016 18:30:21 -0400

rofi (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Update Build-Depends:
    - Now uses XCB instead of Xlib, add necessary Build-Depends
    - Add libxkbcommon-dev and libxkbcommon-x11-dev
  * Update debian/copyright
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Update extended description
  * Update watch file to track /releases instead of /tags
  * Add README.md to docs as it contains useful information

 -- Jason Pleau <jason@jpleau.ca>  Sat, 23 Apr 2016 15:56:19 -0400

rofi (0.15.12-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 3.9.7, no changes needed
  * Use https transport for Vcs-* fields

 -- Jason Pleau <jason@jpleau.ca>  Wed, 24 Feb 2016 18:48:35 -0500
