=== debian/control ===
Source: rofi
Section: x11
Priority: optional
Maintainer: Jason Pleau <jason@jpleau.ca>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libpango1.0-dev,
               libstartup-notification0-dev,
               libxkbcommon-dev (>= 0.5.0),
               libxkbcommon-x11-dev (>= 0.5.0),
               libxcb1-dev,
               libxcb-xkb-dev,
               libxcb-xinerama0-dev,
               libxcb-ewmh-dev,
               libxcb-icccm4-dev,
               libxcb-util0-dev,
               libxcb-xrm-dev
Standards-Version: 3.9.8
Homepage: https://davedavenport.github.io/rofi/
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/rofi.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rofi.git

Package: rofi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: window switcher, run dialog and dmenu replacement
 rofi can act as an application launcher, window switcher, ssh launcher and
 dmenu replacement.
 .
 Included features:
  * Full (configurable) keyboard navigation
  * Type to filter
    + Tokenized: Type any word in any order to filter
    + Case insensitive
  * UTF-8 enabled
    + UTF-8 aware string collating
    + intl. keyboard support (`e -> è)
  * Pango font rendering
  * RTL language support
  * Window Switcher
    + I3 support (requires i3-wm to be installed)
    + EWMH compatible WM
  * Run dialog
  * Desktop File Run dialog
  * SSH launcher
  * History based ordering based on use. (optional)
  * Levenshtein distance ordering of matches. (optional)
  * Drop in dmenu replacement (with many added improvements).
  * Can be easily extended using scripts.
