## rofi 1.3.1

=== debian/changelog ===
rofi (1.3.1-2) unstable; urgency=medium

  * Remove the debian/files files from the debian tarball

 -- Jason Pleau <jason@jpleau.ca>  Mon, 09 Jan 2017 22:44:55 -0500

rofi (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * Add libxcb-randr0-dev to Build-Dependencies

 -- Jason Pleau <jason@jpleau.ca>  Mon, 09 Jan 2017 08:34:20 -0500
