=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                libxcb-xinerama0-dev,
                libxcb-ewmh-dev,
                libxcb-icccm4-dev,
+               libxcb-randr0-dev,
                libxcb-util0-dev,
                libxcb-xrm-dev
 Standards-Version: 3.9.8
