## rofi 1.4.2

=== debian/changelog ===
rofi (1.4.2-1) unstable; urgency=medium

  * New upstream release
  * New binary package: rofi-dev (plugin development)
  * Declare compliance with Debian policy 4.1.1
  * Update build-dependencies (per configure.ac):
    + Add bison, flex, librsvg2-dev
  * Add a patch to fix the theme selector:
    + fix_theme_selector.patch

 -- Jason Pleau <jason@jpleau.ca>  Sat, 28 Oct 2017 20:14:34 -0400
