=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: Jason Pleau <jason@jpleau.ca>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
+               bison,
+               flex,
                libpango1.0-dev,
                libstartup-notification0-dev,
                libxkbcommon-dev (>= 0.5.0),
@@ -15,8 +17,9 @@
                libxcb-icccm4-dev,
                libxcb-randr0-dev,
                libxcb-util0-dev,
+               librsvg2-dev,
                libxcb-xrm-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://davedavenport.github.io/rofi/
 Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/rofi.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rofi.git
@@ -48,3 +51,14 @@
   * Levenshtein distance ordering of matches. (optional)
   * Drop in dmenu replacement (with many added improvements).
   * Can be easily extended using scripts.
+
+Package: rofi-dev
+Architecture: any
+Depends: rofi (= ${binary:Version}),
+         ${misc:Depends},
+         libglib2.0-dev (>= 2.40),
+         libcairo2-dev
+Description: development files for rofi
+ This package provides headers to allow development of plugins for rofi.
+ .
+ rofi is a window switcher, run dialog and dmenu replacement
