## rofi 1.5.0

=== debian/changelog ===
rofi (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs-* fields to point to salsa.debian.org
  * Remove fix_theme_selector.patch, applied upstream
  * Add add_missing_settings_files.patch to fix test failures (fixed upstream)
  * Update Standards-Version to 4.1.3, no changes needed
  * Set project homepage to the github repo
  * Update copyright years for debian/

 -- Jason Pleau <jason@jpleau.ca>  Sun, 04 Feb 2018 11:59:06 -0500
