=== debian/control ===
--- 
+++ 
@@ -19,10 +19,10 @@
                libxcb-util0-dev,
                librsvg2-dev,
                libxcb-xrm-dev
-Standards-Version: 4.1.1
-Homepage: https://davedavenport.github.io/rofi/
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/rofi.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rofi.git
+Standards-Version: 4.1.3
+Homepage: https://github.com/DaveDavenport/rofi/
+Vcs-Git: https://salsa.debian.org/jpleau-guest/rofi
+Vcs-Browser: https://salsa.debian.org/jpleau-guest/rofi
 
 Package: rofi
 Architecture: any
