=== subprojects/libnkutils/meson_options.txt ===
option('uuid', type: 'boolean', value: false, description: 'nkutils uuid module')
option('token', type: 'boolean', value: false, description: 'nkutils token module')
option('gtk-settings', type: 'boolean', value: false, description: 'nkutils gtk-settings module')
option('xdg-de', type: 'boolean', value: false, description: 'nkutils xdg-de module')
option('xdg-theme', type: 'boolean', value: false, description: 'nkutils xdg-theme module')
option('enum', type: 'boolean', value: false, description: 'nkutils enum module')
option('colour', type: 'boolean', value: false, description: 'nkutils colour module')
option('bindings', type: 'boolean', value: false, description: 'nkutils bindings module')
option('git-work-tree', type: 'string', value: '', description: 'Git work tree directory')
