=== debian/changelog ===
rofi (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat to 11
  * Remove add_missing_settings_files.patch, fixed upstream

 -- Jason Pleau <jason@jpleau.ca>  Wed, 21 Mar 2018 19:25:44 -0400
