=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Jason Pleau <jason@jpleau.ca>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-autoreconf,
                bison,
                flex,
