## rofi 1.5.4

=== debian/changelog ===
rofi (1.5.4-1) unstable; urgency=medium

  * New upstream release (Closes: #923741)
  * Add subprojects/libnkutils to copyright
  * Remove debian/compat in favor of debhelper-compat (= 12) in control
  * Bump Standards-Version to 4.4.0, no changes required

 -- Jason Pleau <jason@jpleau.ca>  Fri, 13 Sep 2019 12:59:46 -0400
