=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Jason Pleau <jason@jpleau.ca>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-autoreconf,
                bison,
                flex,
@@ -19,7 +19,7 @@
                libxcb-util0-dev,
                librsvg2-dev,
                libxcb-xrm-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Homepage: https://github.com/DaveDavenport/rofi/
 Vcs-Git: https://salsa.debian.org/jpleau-guest/rofi
 Vcs-Browser: https://salsa.debian.org/jpleau-guest/rofi
