## rofi 1.6.0

=== debian/changelog ===
rofi (1.6.0-1.0antix1) unstable; urgency=medium

  * antiX builds 

 -- anticapitalista <antix@operamail.com>  Thu, 12 Nov 2020 13:20:21 +0200
