## rofi 1.7.1

=== debian/changelog ===
rofi (1.7.1-0.1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 18 Jan 2022 14:41:19 -0500

rofi (1.7.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. Closes: #977738.
  * d/patches: remove patch to fix autoconf 2.70 compatibility.
  * d/control: add libxcb-cursor-dev as a build-depedency.
  * d/control: remove libxcb-xrm (not needed anymore).
  * d/control: replace librsvg2-dev with gdk-pixbuf.
  * d/docs: remove (no more README.md).

 -- Vincent Bernat <bernat@debian.org>  Sun, 28 Nov 2021 14:15:52 +0100

rofi (1.5.4-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * debian/patches/0001-fix-autoconf-2.70-compat.patch: Fix autoconf
    2.70 compatibility. (Closes: #978898)

 -- Boyuan Yang <byang@debian.org>  Tue, 14 Sep 2021 14:17:12 -0400
