=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: rofi
 Section: x11
 Priority: optional
-Maintainer: Jason Pleau <jason@jpleau.ca>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Jason Pleau <jason@jpleau.ca>
 Build-Depends: debhelper-compat (= 12),
                dh-autoreconf,
                bison,
                flex,
                libpango1.0-dev,
+               libgdk-pixbuf-2.0-dev,
                libstartup-notification0-dev,
                libxkbcommon-dev (>= 0.5.0),
                libxkbcommon-x11-dev (>= 0.5.0),
                libxcb1-dev,
-               libxcb-xkb-dev,
-               libxcb-xinerama0-dev,
+               libxcb-cursor-dev,
                libxcb-ewmh-dev,
                libxcb-icccm4-dev,
                libxcb-randr0-dev,
                libxcb-util0-dev,
-               librsvg2-dev,
-               libxcb-xrm-dev
+               libxcb-xinerama0-dev,
+               libxcb-xkb-dev
 Standards-Version: 4.4.0
 Homepage: https://github.com/DaveDavenport/rofi/
 Vcs-Git: https://salsa.debian.org/jpleau-guest/rofi
