=== debian/changelog ===
rofi (1.7.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.7.3 (Closes: #934609, #934617, #934618, #934624)
  * bump standards version
  * debian/
    - copyright: fix lintian warnings for missing fields
    - rules: remove dh_override_configure
  * added patch to fix lintian warnings on manpages

 -- Sai Karthik <kskarthik@disroot.org>  Tue, 31 May 2022 17:15:49 +0530
