=== debian/changelog ===
rofi (1.7.5-0.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:10:28 +0000

rofi (1.7.5-0.1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:52:50 +0000

rofi (1.7.5-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update d/watch (Closes: #1043483)
  * New upstream version 1.7.5
  * Bump Standards-Version to 4.6.2 (no changes needed) 
  * d/control update Vcs-Git and Vcs-Browser 
  * fix spellings in man pages:lintian
  * remove encoding in .desktop files
  * rules:Add hardening=+all to DEB_BUILD_MAINT_OPTIONS for hard
  * copyright: change to https packaging manual URL
  * patch:manpage-lintian-fixes - don't forward
  * update patch: add keywords in .desktop
  * d/control: declare Rules-Requires-Root: no

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 16 Oct 2023 16:33:54 +0530
