=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: rofi
 Section: x11
 Priority: optional
-Maintainer: Jason Pleau <jason@jpleau.ca>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jason Pleau <jason@jpleau.ca>
 Build-Depends: debhelper-compat (= 13),
                bison,
                flex,
@@ -15,15 +16,16 @@
                libxcb-ewmh-dev,
                libxcb-icccm4-dev,
                libxcb-randr0-dev,
-               libxcb-util0-dev,
+	       libxcb-util-dev,
                librsvg2-dev,
                libxcb-xrm-dev,
                libxcb-cursor-dev,
                check
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/DaveDavenport/rofi/
-Vcs-Git: https://salsa.debian.org/jpleau-guest/rofi
-Vcs-Browser: https://salsa.debian.org/jpleau-guest/rofi
+Vcs-Git: https://salsa.debian.org/karthik/rofi.git
+Vcs-Browser: https://salsa.debian.org/karthik/rofi
 
 Package: rofi
 Architecture: any
