=== debian/watch ===
version=4
opts="searchmode=plain,\
uversionmangle=s/-?(alpha|beta|rc)/~$1/i;tr/A-Z/a-z/;s/\D$/$&1/" \
https://api.github.com/repos/davatorium/@PACKAGE@/releases \
https://github.com/davatorium/@PACKAGE@/releases/download/v?[\d.]+/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
