## rofi 2.0.0

=== meson_options.txt ===
option('drun', type: 'boolean', value: true, description: 'Desktop file mode')
option('window', type: 'boolean', value: true, description: 'Window switcher mode')
option('check', type: 'feature', description: 'Build and run libcheck-based tests')
option('imdkit', type: 'boolean', value: true, description: 'IMDKit support')
option('wayland', type: 'feature', value: 'auto', description: 'Build with wayland support')
option('xcb', type: 'feature', value: 'auto', description: 'Build with X11/xcb support')
