=== debian/changelog ===
rofi (2.0.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix X11 Support
  * Modify d/rules to instruct meson to build for
    both both x11 and wayland
  * Add missing dependency libxcb-keysyms1-dev for x11 support

 -- Raju Vindane <mail@raju.dev>  Sat, 25 Oct 2025 14:28:46 +0530

rofi (2.0.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 2.0.0 (Closes: #1097802)
  * Adds new dependencies for wayland support
  * New dependencies added meson, wayland-protocols, libwayland-dev
  * Import fix by upstream for the failing 32 bit build.
  * Add DEP-3 metadata to upstream patch
  * Simplify d/watch file for version 5 (thanks bhe)
  * Fix copyright for subprojects/libgwater
  * Remove reduntant "Rules-Requires-Root: no" from d/control
  * Removed unnecessary greater-than versioned dependency for libxkbcommon-dev libxkbcommon-x11-dev libglib2.0-dev
  * Enable Salsa CI

 -- Raju Vindane <mail@raju.dev>  Thu, 16 Oct 2025 13:02:50 +0530
