=== debian/control ===
Source: rofi
Standards-Version: 4.7.2
Maintainer: Jason Pleau <jason@jpleau.ca>
Section: x11
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 bison,
 flex,
 libpango1.0-dev,
 libstartup-notification0-dev,
 libxkbcommon-dev,
 libxkbcommon-x11-dev,
 libxcb1-dev,
 libxcb-xkb-dev,
 libxcb-xinerama0-dev,
 libxcb-ewmh-dev,
 libxcb-icccm4-dev,
 libxcb-randr0-dev,
 libxcb-util-dev,
 librsvg2-dev,
 libxcb-xrm-dev,
 libxcb-cursor-dev,
 check,
 meson,
 wayland-protocols,
 libwayland-dev,
 libxcb-keysyms1-dev
Vcs-Browser: https://salsa.debian.org/karthik/rofi
Vcs-Git: https://salsa.debian.org/karthik/rofi.git
Homepage: https://github.com/DaveDavenport/rofi/

Package: rofi
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: window switcher, run dialog and dmenu replacement
 rofi can act as an application launcher, window switcher, ssh launcher and
 dmenu replacement.
 .
 Included features:
  * Full (configurable) keyboard navigation
  * Type to filter
    + Tokenized: Type any word in any order to filter
    + Case insensitive
  * UTF-8 enabled
    + UTF-8 aware string collating
    + intl. keyboard support (`e -> è)
  * Pango font rendering
  * RTL language support
  * Window Switcher
    + I3 support (requires i3-wm to be installed)
    + EWMH compatible WM
  * Run dialog
  * Desktop File Run dialog
  * SSH launcher
  * History based ordering based on use. (optional)
  * Levenshtein distance ordering of matches. (optional)
  * Drop in dmenu replacement (with many added improvements).
  * Can be easily extended using scripts.

Package: rofi-dev
Architecture: any
Depends:
 rofi (= ${binary:Version}),
 ${misc:Depends},
 libglib2.0-dev,
 libcairo2-dev,
Description: development files for rofi
 This package provides headers to allow development of plugins for rofi.
 .
 rofi is a window switcher, run dialog and dmenu replacement
