=== debian/watch ===
Version: 5

Template: Github
Owner: davatorium
Project: rofi
Uversionmangle: s/-?(alpha|beta|rc)/~$1/i;tr/A-Z/a-z/;s/\D$/$&1/
